﻿@charset 'utf-8';

/* CSS Document */

/*登录框样式*/
ul,ol,li{list-style:none;list-style-position:inside;list-style-type:none;}
*{box-shadow:none;}
html,body,div,span,input,textarea,button,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,code,del,dfn,em,img,ins,kbd,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-family:'Microsoft Yahei','Helvetica Neue',Helvetica,Arial,sans-serif;}
input:focus,textarea:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb;border-color:#66afe9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);outline:0;}

/*---------申请试用框--------------*/
.modal .red{position:absolute;top:12px;right:-16px;color:#ff1700;font-style:normal;}
.box{position:fixed;z-index:1000;top:0;left:0;display:none;width:100%;height:100%;font-size:14px;background:rgba(0,0,0,.5);}
.modal{position:fixed;z-index:1001;top:25%;left:50%;display:none;bottom: inherit;box-sizing:border-box;width:420px;padding:48px 48px 30px 48px;margin-left:-210px;background:#fff;border:none;}
.login.modal{width:750px;padding-right:12px;margin-left:-375px;}
.loginBox{float:left;width:320px;margin-top:3px;}
.apply.modal{width:750px;padding-right:12px;margin-left:-375px;}
.modal h3{margin-bottom:22px;color:#2c74ab;font-size:18px}
.loginTip{position:absolute;z-index:99;top:47%;left:15%;display:none;box-sizing:border-box;width:70%;padding:20px 30px;margin-top:-30px;color:#fff;font-size:13px;line-height:20px;text-align:center;background:rgba(0,0,0,.5);border-radius:3px;}
.fr{float:right;}
.modal h3 .fr{margin-top:7px;color:#47a0e4;font-size:12px;font-weight:400}
.loginCon input,.modal input,.modal textarea{box-sizing:border-box;width:100%;height:40px;padding:0 15px;color:#777;font-size:14px;border:1px solid #dedede;border-radius:0;}
.modal textarea{resize:none;}
.modal textarea{height:76px;padding:5px 15px;}
.form-group,.loginCon li{position:relative;margin:15px 0 0;}
.login-bt .btn,.loginBt{width:100%;height:40px;margin:10px 0;color:#fff;font-size:14px;background:#47a0e4;border:none;}
.login-bt p{color:#2c74ab;font-size:15px;text-align:center;}
.msgs{position:absolute;top:5px;right:6px;display:inline-block;height:29px;padding:0 10px;color:#fff;font-size:14px;line-height:29px;background:#47a0e4;border:medium none;cursor:pointer;}
.logImg{position:absolute;top:8px;left:10px;display:inline-block;height:18px;}
.logImg img{width:auto;height:100%;}
.loginCon input:not(.forget_psd),#user_telNum{padding-left:34px;}
.loginCon .checkbox{display:inline-block;width:16px;height:15px;margin-right:2px;vertical-align:middle;background:url(../../images/checbox2.png) no-repeat scroll 0 0;cursor:pointer;margin:0}
.loginCon .checkbox2{background:url(../../images/checbox.png) no-repeat scroll 0 0!important;}
.loginCon label{font-size:12px;margin-bottom: 0;}
.loginCon .loginBt{display:inline-block;margin:26px 0 10px 0;line-height:40px;text-align:center;}
.pull-right{float:right;font-size:12px;}
#invitation_code{display:none;}
.yqcode{width:310px;padding:3px 0 8px;color:#333;font-size:12px;line-height:18px;text-align:center;border-left:1px solid #ccc;}
.yqcode h3{margin-bottom:15px;color:#51a4e5;line-height:27px}
.yqcode-img img{border:1px solid #797979;}
.yqcode-img strong{display:block;margin:10px 0 5px;font-size:14px}
.apply .orange{font-size:14px;color:#ff9c00;padding:5px 0 6px}
.modal .close{position:absolute;right:10px;top:5px;color:#999;font-size:18px;cursor:pointer}
.btn-disabled {pointer-events: none;}
.loginCon .forget_yzm{padding-left:15px!important}
.yzm{cursor:pointer;position: absolute;right: 0;top: -4px;}